body {
    /* font-family: serif !important; */
}

.primary-bg {
    background-color: #715FE2;
    color: #FFFFFF;
}

.secondary-bg {
    background-color: #8577e0;
    color: #FFFFFF;
}

.text-shadow-lg {
    text-shadow: 5px 5px 0 #000, 1px 1px 0px #000, -1px -1px 0px #000, -1px 1px 0px #000, 1px -1px 0px #000;
}

.text-shadow-sm {
    text-shadow: 2px 2px 0 #000, 1px 1px 0px #000, -1px -1px 0px #000, -1px 1px 0px #000, 1px -1px 0px #000;
}
.text-outline {
    text-shadow: 1px 1px 0px #000, -1px -1px 0px #000, -1px 1px 0px #000, 1px -1px 0px #000;
}

.screenshot-carousel {
    width: 217px;
}
.screenshot {
    /* border: 5px solid black; */
    /* border-radius: 20px; */
    max-width: 100%;
    max-height: 517px; /* 2.07 * width */ 
    width: auto;
    height: auto;

    filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.8));
    /* box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.8); */
    transition: opacity 500ms ease-in-out;
    opacity: 0;
}
.screenshot-carousel .screenshot {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 767px) {
    .screenshot-carousel {
        width: 100%;
        display: block;
    }
    .screenshot-carousel .screenshot {
        left: 50% !important;
        transform: translateX(-50%);
    }
}

.tq-border-bottom {
    border-bottom: 3px solid black;
}
.tq-border-top {
    border-top: 3px solid black;
}

.tq-button {
    border: 3px solid black;
    border-radius: 20px;
    padding: 2rem;
    /* filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.8)); */
    box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.8);
    background-color: white;
    color: black;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
}


.tq-card {
    border: 3px solid black;
    border-radius: 20px;
    padding: 2rem;
    /* filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.8)); */
    box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.8);
    background-color: white;
    color: black;
    display: block;
    overflow: hidden;
}

.tq-card-shadow {
    /* filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.8)); */
    box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.8);
}

.tq-card-shadow-filter {
    filter: drop-shadow(4px 4px 0px rgba(0, 0, 0, 0.8));
}

.marquee {
    display: flex;
    white-space: nowrap;
    cursor: default;
}
.marquee-item {
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-name: marquee;
    animation-timing-function: linear;
}
.marquee:hover .marquee-item {
    animation-play-state: paused;
}

@keyframes marquee {
from {
    transform: translateX(0%);
}
to {
    transform: translateX(-100%);
}
}

hr {
    border: 0;
    border-bottom: 3px solid black;
    opacity: 50%;
    border-radius: 1.5px;
}

.badge {
    border: 2.5px solid black;
    border-radius: 10px;
    font-weight: bold;
}

.mw-wide {
    max-width: 1080px;
}

.mw-narrow {
    max-width: 720px;
}